set-option -g prefix C-space

set -g mouse off
setw -g mouse off

# Start windows and panes at 1, not 0
set -g base-index 1
setw -g pane-base-index 1


bind-key -n F2 new-window
bind-key -n F3 previous-window
bind-key -n F4 next-window

set -s set-clipboard on
set -g allow-passthrough on
